package cn.com.origin.autocode.xmlutil;

/** 
 * @copyRight 浙江康勒科技有限公司
 * @author    作者 E-mail:hub@connor.net.cn 
 * @date      创建时间：2017-7-2 下午7:59:50 
 * @version   v1.0 
 * @parameter  
 * @since  
 * @return  
 */

import java.util.List;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name = "parts")
public class CNPartList {

	List<CNPart> partList; //
	
	
	

	public CNPartList() {
	}

	public CNPartList(List<CNPart> partList) {

		this.partList = partList;
	}

	@XmlElement(name = "part")
	public List<CNPart> getPartList() {
		return partList;
	}

	public void setPartList(List<CNPart> partList) {
		this.partList = partList;
	}

}